.block-email {
	position: relative;
	align-items: center;
	border: var(--wp--custom--border-width--medium) solid var(--wp--preset--color--secondary);
	--cwp-image: 250px;
}

.block-email.cwp-large,
.block-email.cwp-large.has-background,
.editor-styles-wrapper .block-email.has-background {
	padding: var(--wp--custom--layout--block-gap);
	padding: var(--wp--custom--layout--block-gap-large);
}

.editor-styles-wrapper .wp-block-cwp-email.has-background {
	padding: 0;
}

.block-email .wpforms-container {
	max-width: 920px;
	margin-inline: auto;
}

.block-email .wpforms-container:last-child {
	margin-bottom: 0;
}

.block-email div.wpforms-container .wpforms-head-container,
.block-email div.wpforms-container .wpforms-form .wpforms-submit-container {
	text-align: center;
}

.block-email__image {
	max-width: var(--cwp-image);
	margin-inline: auto;
	margin-block-end: 24px;
}

.block-email .wpforms-container .wpforms-field-container {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

.block-email .wpforms-container .wpforms-field-container .wpforms-field {
	margin-bottom: 0;
	flex-basis: 300px;
    flex-grow: 1;
}